@charset "UTF-8";

/* Layout Small Screens */

header {
	height: 150px;
	background: url(../images/MDSBannerSmall.jpg) no-repeat right 0px;
}

header a.logo {
	width: 105px;
	height: 105px;
	top: 40px;
	right: 15px;
	background-image: url(../images/MDS%20Logo_Small.png);
}

atricle { padding: 20px 20px 10px 20px; }

nav {
	position: static;
	padding: 10px 0px 10px 0px;
	background-color: #515673;	
}

nav a {
	color: #a6abc5;
	display: block;
	margin: 15px;
	padding: 9px;
	border: 1px solid #a6abc5;
	background: url(../images/mobile_link_arrow.png) no-repeat right center;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }

.promo_comtainer { padding: 0px; }

.promo_container .promo {
	width: auto;
	float:none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}
.promo_container .promo .content { padding: 0px 20px 5px 90px; }

footer { border-top: 1px solid #a6abc5; }

body { background-image: none; }
